{
    "name": "com.veryrare.prototypetextures",
    "version": "1.0.0",
    "displayName": "Prototype Textures",
    "description": "Prototype grid textures",
    "unity": "2019.1",
    "unityRelease": "0b5",
    "documentationUrl": "https://gitlab.com/veryrare.software/prototypetextures/",
    "changelogUrl": "https://gitlab.com/veryrare.software/prototypetextures/changelog.html",
    "licensesUrl": "https://gitlab.com/veryrare.software/prototypetextures/licensing.html",
    "dependencies": {
   },
    "keywords": [
      "prototyping",
      "textures"
    ],
    "author": {
      "name": "Very Rare s.r.o",
      "email": "veryrare.software@gmail.com",
      "url": "https://wwww.veryrare.software"
    },
    "type": "tool",
    "repository": {
      "url": "https://gitlab.com/veryrare.software/prototypetextures.git",
      "type": "git"
    }
  }
  
